<template>
  <v-layout align-center class="feedback-comment mt-1" @click="commentAction">
    <img class="mr-2" src="@/assets/icons/comment.png" alt="icone para fazer comentário">
    <h3 class="font-weight-bold">Comment</h3>
  </v-layout>
</template>

<script>
export default {
  methods: {
    commentAction() {
      this.$emit('input');
    },
  },
};
</script>

<style lang="sass">
.feedback-comment
  &__text
    font-size: 1.2em
</style>
